@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    border: 0;
    word-wrap: break-word;
}
*,
*:before,
*:after {
    /* 修改盒子模型 */
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea {
    line-height: 22px;
    width: 100%;
    height: auto;
    margin-bottom: 0;
    padding: inherit;
    -webkit-user-select: text;
    border: none;
    border-radius: 0;
    outline: 0;
    background-color: #fff;
    -webkit-appearance: none;
}


.gray
{
    color: #808080;
}

.litte
{
    color: #c8c7cc;;
}

.white
{
    color: #ffffff;
}

.black
{
    color: #000000;
}

.green
{
    color: #42b035;
}

.orange
{
    color: #f36f39;
}

.blue
{
    color: #48a0f0;
}

.red
{
    color: #f30001;
}

.bigtext
{
    font-size: 24px;
    text-align: justify;
}

.middletext
{
    font-size: 18px;
    text-align: justify;
}

.smalltext
{
    font-size: 10px;
    text-align: justify;
}

.normaltext
{
    font-size: 14px;
    text-align: justify;
}



.adimage
{
    width:100vw;
    height: 150px;
    margin-bottom: -10px;
}

.iconimage
{
    height: 20px;
}


hr.dashed
{
    height:2px;
    border:none;
    border-top:1px dashed #808080;
}

.middleimg
{
    width: 150px;
    height:150px;
}

.mui-btn-green
{
    border: 1px solid #42b035;
    background-color: #42b035;
}

.mui-card-content-inner.mui-active
{
    background-color: #48a0f0;
    color:white;
}
